
Rosenberg KHAG 500.6FF R D15-50004
- Příkon 1830 W
Kanálový ventilátor Rosenberg KHAG 500.6FF R D15-50004 spojuje typické výhody radiálních ventilátorů, tj. přímý směr…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kanálový ventilátor Rosenberg KHAG 500.6FF R D15-50004 spojuje typické výhody radiálních ventilátorů, tj. přímý směr…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-EC-315/2,5-Z je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kuchyňský radiální ventilátor Ruck MPS 500 E4 21 je určen pro odtah vzduchu z velkokapacitních kuchyní restaurací a jídelen.…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kuchyňský radiální ventilátor Ruck MPS 400 EC 21 s EC úsporným motorem je určen pro odtah vzduchu z velkokapacitních kuchyní…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kuchyňský radiální ventilátor Ruck MPS 560 D4 F4 30 je určen pro odtah vzduchu z velkokapacitních kuchyní restaurací a…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 352 400 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Potrubní axiální ventilátor Systemair AR 710DS sileo je určen pro přívod či odvod vzduchu v nízkotlakých systémech v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 280-15/1,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 280-15/1,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 280-15/1,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 280-15/1,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Axiální nástěnný ventilátor Ziehl-Abegg ZN080-ZIQ.GL.V7P3 168060 se vyznačuje nízkými náklady na provoz a velmi nízkou…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 315-15/1,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 315-15/1,5-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Střešní zatlumený radiální ventilátor pro vyšší teploty Rosenberg DVNFS 560-4D slouží k odvětrávání komerčních či…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 90/6 1,5-2 s jmenovitým průměrem DN 900 mm nabízí průtok až 25229 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zvukově izolovaný ventilátor Soler & Palau KABB-4000/355 Ecowatt je vhodný zejména pro velkokapacitní kuchyně, k odvětrávání…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 315-10/1,1-3-P-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 315-10/1,1-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Tichý a výkonný radiální potrubní ventilátor Soler & Palau CVAT/4-560 s integrovanou zvukovou izolací, ideální pro prostory,…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kanálový, plně regulovatelný, nízkotlaký radiální ventilátor RE 90-50/45-SD je vysoce účinný ventilátor do čtyřhranného…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální kruhový ventilátor Rosenberg UNO-ME-102-630-4D FU je především navržen pro odtah horkého vzduchu z kuchyní…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální kruhový ventilátor Rosenberg UNO-ME-102-630-4D FU je především navržen pro odtah horkého vzduchu z kuchyní…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor Ferrari FS 451/6 P 4 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný radiální ventilátor PC 352 230 V PP PTC je určen do chemického průmyslu, petrochemii a laboratoře. Radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Průmyslový ventilátor FI 502/2 N 5,5 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/5,5-3-E je určený pro výměnu a úpravu vzduchu v občanské výstavbě…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Axiální nástěnný ventilátor Ziehl-Abegg ZN091-ZIQ.GQ.V5P1 168072 se vyznačuje nízkými náklady na provoz a velmi nízkou…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz